/*
*** Colors used, in order of priority, hex | RGB
*** Blue... #8BA6B4 | 139, 166, 180
*** Gray... #95979A | 149, 151, 154
*/

@charset "UTF-8";
@-ms-viewport {
width: device-width;
}
@viewport {
width: device-width;
}
@import url('https://fonts.googleapis.com/css?family=Alegreya|Alegreya+SC|Alegreya+Sans|Questrial');

.case-wrap {
	width:100%;
	padding:1rem 3rem;
	margin:2rem 0;
	background:#d3dde3;
}

/*=================================================
Main CSS Styles
Targeted towards mobile devices
=================================================*/
div.post {
	padding:1rem 3rem;
	background:#d3dde3;
	margin-bottom:3rem;
}
.widget-hr {
	background-color:#8BA6B4;
	height:3px;
	width:90%;
}

#mc_embed_signup {
background:#8BA6B4;
width:100%;
padding:1rem 2rem;
margin:0 auto 1rem auto;
}
#mc_embed_signup h2{
color:#fff;
font-size:2.8rem;
text-align:center;
font-weight:bold;
}
#mc_embed_signup .indicates-required {
display:none;
}
#mc_embed_signup .asterisk {
color:#ff0000;
}
#mc_embed_signup .col {
margin:0;
padding:0;
}
#mc_embed_signup .row {
margin:0.5rem 0 0.5rem 0;
padding:0;
}
#mc_embed_signup div.mc-field-group label{
color:#fff;
font-size:1.4rem;
}
#mc_embed_signup div.mc-field-group input{
color:#95979A;
font-size:1.4rem;
padding:0;
}
#mc_embed_signup input.button {
display:block;
width:80%;
margin:0 auto;
padding:1rem 2rem;
background:#95979A;
color:#fff;
font:1.4rem bold;
text-decoration:none;
-webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.75);
box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.75);
border-bottom:none;
border:none;
}
#mc_embed_signup input.button:hover {
background:#5a5c5e;
}





.frm_forms {
max-width:100% !important;
}
.with_frm_style input[type=text], 
.with_frm_style input[type=password], 
.with_frm_style input[type=email], 
.with_frm_style input[type=number], 
.with_frm_style input[type=url], 
.with_frm_style input[type=tel], 
.with_frm_style select, 
.with_frm_style textarea {
color:#444444;
background-color:#d2d3d4 !important;
border-color:#cccccc;
border-width:1px;
border-style:solid;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
width:100%;
max-width:100%;
font-size:13px;
padding:2px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
outline:none;
font-weight:normal;
box-shadow:none !important;
}
.with_frm_style input[type=text]:focus, 
.with_frm_style input[type=password]:focus, 
.with_frm_style input[type=email]:focus, 
.with_frm_style input[type=number]:focus, 
.with_frm_style input[type=url]:focus, 
.with_frm_style input[type=tel]:focus, 
.with_frm_style select:focus, 
.with_frm_style textarea:focus {
background-color:#d3dde3 !important;
color:#fff;
}
.with_frm_style .frm_submit input[type=submit], 
.with_frm_style .frm_submit input[type=button], 
.frm_form_submit_style, 
.with_frm_style.frm_login_form input[type=submit]{
width:auto;
font-family:"Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
font-size:14px;
height:auto;
line-height:normal;
text-align:center;
background:#8BA6B4 url() !important;
border-width:1px;
border-color:#dddddd;
border-style:solid;
color:#fff !important;
cursor:pointer;
font-weight:normal;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
text-shadow:none;
padding:6px 12px;
-moz-box-sizing:content-box;
box-sizing:content-box;
-ms-box-sizing:content-box;
-moz-box-shadow:0 1px 1px #eeeeee;
-webkit-box-shadow:0px 1px 1px #eeeeee;
box-shadow:0 1px 1px #eeeeee;
-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#eeeeee')";
filter:progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#eeeeee');
}



.frm_section_spacing {
	background:#414042 url('../images/HeadlineBackground.jpg') repeat top center !important;
	margin:1rem 0 !important;
	padding:2rem 1rem !important;
	border:none  !important;
	color:white !important;
	font-size:2.4rem !important;
}
.frm_required_field label {
	font-weight:bold !important;
}

#frm_form_10_container .frm_radio label {
	font-size:16px !important;
}
#frm_form_10_container .button.donate {
	font-size:16px !important;
	padding:1rem 4rem;
	color:white !important;
}



.header.col {
	text-align:center;
}
img.header.logo {
	width:100%;
	max-width:600px;
	margin:0 auto 0 auto;
}
@media (min-width:56em) {
	img.header.logo {
		margin:-1rem auto 3rem auto;
	}
}

.header.button {
padding:1rem 2rem;
margin:0 auto 1rem auto;
border:none;
width:90%;
transition:all 0.5s ease-in-out;
-webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.75);
box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.75);
}
a.header.link {
	font-size:2rem;
	color:#FFF;
	text-decoration:none;
	margin:0 auto 1rem auto;
	width:100%;
}
a.header.link:hover {
	transition:all 0.5s ease-in-out;
}
.button.donate {
	background:#8BA6B4 !important;
}
.button.donate:hover {
	background:#95979A !important;
}
.header.button.newsletter {
	background:#95979A;
}
.header.button.newsletter:hover {
	background:#8BA6B4;
}







#donate_form  {
	width:100%;
	max-width:600px;
	margin:0 auto;
	padding:3rem;
	background-color:rgba(139,166,180,0.30);
}
#donate_form label.required:after {
	content:" *";color:#d45252;
}
#donate_form > h1 {
	margin:0;
	text-align:center;
}
#donate_form > h3.required {
	color:#d45252;
	margin:5px 0 0 0;
}
#donate_form fieldset {
	width:100%;
}
#donate_form label {
	width:100%;
	text-align:left;
	display:block;
	clear:both;
	padding:0.3rem;
}
#donate_form input {
	width:100%;
	text-align:left;
	background-color: #fbfbfb;
	color:#3c3c3c;
}
#donate_form input[type="radio"] {
width:auto;
}

#donate_form input[type="radio"] + label {
    color: #007700;
    font-family:Arial, sans-serif;
    font-size:14px;
}

#donate_form input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    cursor:pointer;
    -moz-border-radius:  50%;
    border-radius:  50%;
}

#donate_form input[type="radio"] + label span {
     background-color:#007700;
}

#donate_form input[type="radio"]:checked + label span{
     background-color:#770000;
}

#donate_form input[type="radio"] + label span,
#donate_form input[type="radio"]:checked + label span {
  -webkit-transition:background-color 0.4s linear;
  -o-transition:background-color 0.4s linear;
  -moz-transition:background-color 0.4s linear;
  transition:background-color 0.4s linear;
}

#donate_form input[type=submit] {
	margin:3rem 0 0 0;
	padding:2rem 1rem;
	text-align:center;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color:rgba(139,166,180,1.0);
	color:#fff;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	transition-duration: 0.4s;
}

#donate_form input[type=submit]:hover {
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	border: #fbfbfb solid 7px;
}

.textwidget {
background:#fff;
padding:1rem;
}
.widget-first {
	margin:2rem 0 2rem 0;
}

body {
background-color:#fff;
font-family: 'Questrial', sans-serif !important;
line-height:150%;
font-size:1.8rem !important;
}
h1,h2,h3,h4,h5,h6 {
font-family: 'Alegreya', serif !important;
font-weight:bold !important;
letter-spacing:1px;
}
.ElectionLawLive-FrontPage h3 {
font-family: 'Alegreya', serif;
font-weight:bold;
letter-spacing:1px;
font-size:2.6rem;
line-height:100%;
}
h2.FrontPageHeadline {
font-family: 'Alegreya SC', serif;
font-weight:bold;
letter-spacing:2px;
font-size:3.8rem;
line-height:100%;
text-align:center;
padding:1rem 2rem;
background:url('../../../../files/HeadlineBackground.jpg') repeat top center;
color: rgba(255,255,255, 1.0);
}
.ElectionLawLive-FrontPage hr {
background-color:#8ba6b4;
height:3px;
}
.ElectionLawLive-FrontPage hr:last-of-type {
display:none;
}
.ElectionLawLive-FrontPage .row {
	margin:0;
}


/* Don't show shadows when selecting text */
::-moz-selection { background: #5af; color: #fff; text-shadow: none; }
::selection { background: #5af; color: #fff; text-shadow: none; }

h5.post_meta {
font-family: 'Questrial', sans-serif;
font-size:0.9rem;
margin:0 0 -1rem 0;
padding:0;
}
#banner {
padding:1rem;
}
#sidr-left-link {
cursor:pointer;
width:100%;
text-align:left;
background:rgba(139, 166, 180, 1.0);
padding:0.5rem;
font-size:3rem;
}
#sidr-left-link a {
text-decoration:none;
color:#fff;
}
.MenuClose {
cursor:pointer;
width:100%;
text-align:left;
background:rgba(139, 166, 180, 1.0);
padding:0.75rem;
font-size:2rem;
color:#fff;
}
#navigation{
display:none;
}
ul.SocialMedia {
display:inline-block;
margin:0;
list-style:none;
padding:0;
  display: flex;
  justify-content: center;
}
ul.SocialMedia li {
margin-right:3px;
position:relative;
cursor:pointer;
background:#8BA6B4;
width:20%;
max-width:50px;
max-height:50px;
padding:0;
display: flex;
overflow:hidden;
}
ul.SocialMedia li:hover{
background:#95979A;
}
#content {
background:none;
}
.home-post-thumbnail {
display:none;
}
#MainContent {
border-top:7px solid #8BA6B4;
padding:0rem 0.5rem;
}
#sidebar-left {
padding:0rem 0.5rem;
background:#fff;
}
#sidebar-right {
padding:0rem 0.5rem;
background:#fff;
}
#footer {
padding:0.5rem;
margin:0;
}
#searchform > fieldset {
margin-top:2.5rem;
border:none;
}
#searchsubmit {
width:10%;
background:#8BA6B4 url('../images/SearchIcon.svg') no-repeat center;
border:none;
padding:1rem;
}
/*Styles the placeholder text*/
#searchform input[type=search]::-webkit-input-placeholder {color:#000;}
#searchform input[type=search]:-moz-placeholder {color:#000;}
#searchform input[type=search]::-moz-placeholder {color:#000;}
#searchform input[type=search]:-ms-input-placeholder {color:#000;}
/*Styles the placeholder text after focus*/
#searchform input[type=search]:focus::-webkit-input-placeholder {color:#fff;}
#searchform input[type=search]:focus:-moz-placeholder {color:#fff;}
#searchform input[type=search]:focus::-moz-placeholder {color:#fff;}
#searchform input[type=search]:focus:-ms-input-placeholder {color:#fff;}
/*Other styles for the search box*/
#searchform input[type=search] {
width:30%;
padding:1rem;
background:#95979a;
border:none;
float:left;
-webkit-transition:all ease-in-out .7s;
-moz-transition:all ease-in-out .7s;
-o-transition:all ease-in-out .7s;
transition:all ease-in-out .7s;
}
#searchform input[type=search]:focus {
width:80%; 
outline:none;  
background:#8ba6b4;
box-shadow:none;
border-bottom-color:transparent;
color:#000;
}

.pagination li a,
.pagination li a:hover,
.pagination li.active a,
.pagination li.disabled {
	color: #fff;
	text-decoration:none;
}

.pagination li {
	display: inline;
}

.pagination li a,
.pagination li a:hover,
.pagination li.active a,
.pagination li.disabled {
	background-color: #6FB7E9;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.pagination li a:hover,
.pagination li.active a {
	background-color: #3C8DC5;
}

/*=================================================
Intermediate CSS Styles
Targeted towards tablets
=================================================*/
@media (min-width: 40em) {
html {
-webkit-box-shadow:inset 0 7px 7px -7px black;
-moz-box-shadow:inset 0 7px 7px -7px black;
box-shadow:inset 0 7px 7px -7px black;
font-size:62.5%;
}
body {
background:url('../../../../files/Background-01.jpg') repeat-x fixed center top, #fff url('../../../../files/Background-02.jpg') repeat center top;
background-attachment: scroll;
font-size:1.6rem;
}
body.container {
width:80%;
max-width:780px;
}
#banner {
background:none;
padding:1rem 0 0 0;
width:100%;
}

a:hover.donate-button {
color:#414042;
-webkit-box-shadow: 0px 3px 7px -3px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 7px -3px rgba(0,0,0,0.75);
box-shadow: 0px 3px 7px -3px rgba(0,0,0,0.75);
}
#MainContent {
padding:0rem 0.5rem;
background:#fff;
}
#footer .CopyRight {
float:left;
}
}

/*=================================================
Main CSS Styles
Targeted towards laptops and desktops
=================================================*/
@media (min-width:56em) {
.widget-hr {
	display:none;
}
body {
background:url('../../../../files/Background-01.jpg') repeat-x fixed center top, #fff url('../../../../files/Background-02.jpg') repeat center top;
background-attachment: scroll;
font-size:1.8em;
}
body.container {
width:90%;
max-width:1180px;
}
#banner{
padding:1rem 0 0 0;
}
#MobileMenu {
display:none;
}
#sidr-left-link {
display:none;
}
#navigation{
display:inline-block;
background:url('../images/NavBackground.png') repeat-x;
padding:0;
font-family:'Clinica Pro',Helvetica,Arial,Verdana,sans-serif;
font-style:normal;
font-weight:400;
letter-spacing:1px;
margin-bottom:1rem;
height:42px;
}
#navigation ul {
padding:0;
}
#navigation ul li {
margin:-0.5rem 0.5rem 0 0.5rem;
}
#navigation ul li.first {
}
#navigation ul li a {
background:#95979A;
color:#fff;
padding:1rem 2rem;
margin:0;
font-size:1.8rem;
text-transform:uppercase;
}
#navigation ul li.active a {
background:#494b4d;
color:#fff;
}
#navigation ul li:hover a {
background:#6a6d70;
color:#fff;
}
/*Second level background - normal state*/
#navigation ul ul li {
	width:20rem;
}
#navigation ul ul li a,
#navigation ul li.active li a,
#navigation ul li:hover ul li a {
font-size:1.2rem;
background:#95979A;
color:#fff;
border-top:3px solid #8BA6B4;
}
/*Second level background - normal state*/
#navigation ul ul li.last {
border-bottom:3px solid #8BA6B4;
}
/* Flip the last submenu so it stays within the page */
#navigation ul li.last > ul {
left:auto;
right:5rem;
}
/*Second level background - hover state*/
#navigation ul ul li:hover a:hover,
#navigation ul li.active ul li a:hover,
#navigation ul li:hover ul li a:hover {
background:#7b7d81;
color:#fff;
}
#mc_embed_signup input.button {
font:2rem bold;
}
.home-post-thumbnail {
display:block;
margin-top:3.8rem;
}
#MainContent {
padding:1rem;
min-height:200px;
margin-bottom:1rem;
border-top:none;
}
#RecentCasesSlider {
width:100%;
border-collapse:collapse;
margin:1rem auto;
background:#e41f26;
padding:1rem;
-webkit-box-shadow:inset 0px 1px 7px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:inset 0px 1px 7px 0px rgba(50, 50, 50, 0.75);
box-shadow:inset 0px 1px 7px 0px rgba(50, 50, 50, 0.75);
}
#RecentCasesSlider theader,
#RecentCasesSlider tfooter {
background:#e41f26;
font-size:3rem;
margin:0;
padding:0;
}
#RecentCasesSlider tbody {
background:#414042 url('../images/RecentCasesBannerBackground.jpg') repeat center;
padding:0;
}

.widget-first {
	margin:0 0 2rem 0;
}

}